Subject: New Reply Received - Re: فاتورة مشترياتك
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 06:30:26 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: فاتورة مشترياتك  Ticket comment <div dir="ltr">Walla you are always telling the same thing Inshallah I will go to customer protection and address a complaint about your bad services and lack of cooperation. I know they will take my full right from you. This is the last time I will buy something from you. Your customer service is very very very very bad.<br>
</div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 8, 2022 at 9:27 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Aisha,</div>
<div><br></div>
<div>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>Our team is working on your issue, and we will get back to you as soon as possible.</div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div><br></div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361586